/*!
 * Pintor Luis Soltelo 
 */


#contacto{
    padding:10px 0 10px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 15px;
  }

  .mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 100%;
    padding: 15px;
    background:#f8f8f8;
    border:1px solid rgba(0, 0, 0, 0.075);
    margin-bottom:25px;
    color:#727272 !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }

  .form:hover{
    border:1px solid #8BC3A3;
  }

  .form:focus{
    color: white;
    outline: none;
    border:1px solid #8BC3A3;
  }

  .textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
  }

/* Generic Button Styles */

  .button{
    padding:8px 12px;
    background:#0A5175;
    display: block;
    width:120px;
    margin:10px 0 0px 0;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
    font-size:0.8em;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .button:hover{
    background:#8BC3A3;
    color:white;
  }

/* Send Button Styles */

  .form-btn{
    width:180px;
    display: block;
    height: auto;
    padding:15px;
    color:#fff;
    background:#249690;
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .form-btn:hover{
    background:#111;
    color: white;
    border:none;
  }

  .form-btn:active{
    opacity: 0.9;
  }
center{
  margin-top:330px;
}
input {
    position: relative;
    z-index: 9999;
}








body {
    width: 100%;
    height: 100%;
background-color: #000;
}

html {
    width: 100%;
    height: 100%;
}

@media(min-width:767px) {
    .navbar {
        padding: 20px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .top-nav-collapse {
        padding: 0;
    }
}



.container-fixed {
  margin: 0 auto;
 text-align: center;
width:100%;
background: transparent !important;
}
html, body {
    height: 100%;
    width:100%;
}

html {
    display: table;
    margin: auto;
}
body {
 display: table-cell;
  font-size: 160%;
  font-family: arial, sans-serif;
background: transparent !important;
  vertical-align: middle;


}
.col-sm-4:hover img {
    opacity: 0.7;
	-webkit-transition: opacity 0.35s linear;
    -moz-transition: opacity 0.35s linear;
    -o-transition: opacity 0.35s linear;
    -ms-transition: opacity 0.35s linear;
    transition: opacity 0.35s linear;
}



.col-sm-4:hover #text{
opacity:0.7;
}




.parallax-window {
    min-height: 940px;
    background: transparent;
}

.parallax-window2 {
    min-height: 200px;
    background: transparent;
}

.parallax-window3 {
    min-height: 300px;
    background: transparent;
}
.intro_text{
  float:left;
  text-align: center;
  padding-top:20px;
  padding-left: 50px;
}

#intro_title{
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
  font-size: 70px;
  color:white;
  padding-top: 20px;
}

#nav_bar{
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
  font-size: 20px;
  color:white;
  padding-top: 20px;
  padding-left:20px;
  padding-right:20px;

}

#biografia_title{
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
  font-size: 40px;
  color:white;
  padding-top: 40px;
}

#biografia_text{
  font-family: Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;
  font-size: 17px;
  color:white;
  padding-left:50px;
  padding-right: 50px;
  //padding-bottom: 50px;
}

#up_arrow{
  text-align: right;
  position:fixed;
  height:25px;
  top:10%;
  z-index: 999;
  padding-right:30px;
  width:100%;
  visibility: hidden;;

}

#down_arrow{
  text-align: right;
  position:fixed;
  height:25px;
  bottom:10%;
     z-index: 999;
     padding-right:30px;
     width:100%;

}

.col-sm-4{
  padding-left:50px;
  padding-right:50px;
  padding-bottom:50px;

}

.col-sm-4 img{
  box-shadow: -8px 7px 30px #333333
}

.gallery_row{
  padding-top:50px;
  padding-left: 45px;
  padding-right:45px;
    background:#333;
}

.row{


}

.contacto{
  background:#333;
}

@media screen and (min-width: 1465px) {
    #responsive{
        position:absolute;
    }
    #bio_box{
      max-width: 1230px;
    }

    @media screen and (max-width: 1464px) {
        #responsive{
            position: absolute;
        }
        #bio_box{
          width:100%;
        }
}

